---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-tiny-vm-gcp
name: alpine-3.20.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T18:23:43.907290'
uploaded: '2025-01-08T18:31:03.425034'
signed: '2025-01-08T18:31:17.005888'
released: '2025-01-08T18:31:37.369515'
artifacts:
metadata_updated: '2025-01-08T18:31:37.371248'
